Campaign details (funnel, report, and audience snapshot)
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
campaignKey*stringcampaign stable key
Campaign details
application/json- response
success*booleancampaign*recipientCounts*deliveryCounts*openedCount*numberreport*|nullaudienceSnapshot*|null[key: string]?unknowncurl -X GET 'https://api.mailly.site/campaigns/string'{ "success": true, "campaign": { "property1": null, "property2": null }, "recipientCounts": { "property1": 0, "property2": 0 }, "deliveryCounts": { "property1": 0, "property2": 0 }, "openedCount": 0, "report": { "property1": null, "property2": null }, "audienceSnapshot": { "property1": null, "property2": null }, "property1": null, "property2": null}